Release Notes for v1.2.83:
Improvembents:
 - Improved YouPorn playback support

######################################################################

Release Notes for v1.2.80:
Improvements:
 - Improved YouTube playback support

######################################################################

Release Notes for v1.2.78:
Improvements:
 - Improved YouTube playback support
 - Improved YouPorn playback support

######################################################################

Release Notes for v1.2.76 beta:
Fixes:
 - Fixed an issue causing hang up issues while scanning channels

Improvements:
 - Improved YouTube compatibility

Known issues:
 - Certain YouTube videos can not be played

######################################################################

Release Notes for v1.2.76 (Alien 2 / Alien 2+ only):
Fixes:
 - Fixed an issue causing certain cards to fail to initialize in Amiko Alien 2 & Alien 2+

######################################################################

Release Notes for v1.2.75:
Fixes:
 - Fixed an issue causing Canal Digitaal (NL) Fast Scan to fail to scan channels

######################################################################

Release Notes for v1.2.74:
New Features:
 - Added possibility to load M3U lists in WebTV

Fixes:
 - Fixed an issue causing audio/video freezing on certain channels with high bitrate EPG data

Improvements:
 - Fixed several small bugs

######################################################################

Release Notes for v1.2.73:
Fixes:
 - Fixed an issue causing the Android client to fail to play channels

Improvements:
 - Improved YouTube video playback
 - Improved SHOUTcast exit time
 - Improved KartinaTV EPG load time
 - It is now possible to watch Satellite channels while recording from Terrestrial or Cable

######################################################################

Release Notes for v1.2.72:
Fixes:
 - Fixed an issue causing the Set-Top Box to hang up when trying to play certain YouTube videos
 - Fixed an issue causing CrossEPG to fail to download EPG information when using the Auto Channel List feature

######################################################################

Release Notes for v1.2.71:
Fixes:
 - Fixed the YouTube playback issues

######################################################################

Release Notes for v1.2.70:
New Features:
 - Automatic Channel List download via the Internet (Main Menu > Channel > Auto Channel List)
 - F3 button can now be used to easily access SuperIPTV
 - Added server URL support for webTV's webtv_usr.xml file

Improvements:
 - Improved API for Web Interface
 - Improved Airplay support for devices running iOS7

Fixes:
 - Fixed an issue causing viewing certain channels impossible when PMT is changed in stream
 - Fixed an issue causing problems with DVB-T/C channels, while recording two channels from satellite
 - Fixed an issue causing the receiver to fail to obtain IP setting via DHCP in certain cases
 - Fixed an issue causing incorrect order in the favorite lists when exporting to XML format
 - Fixed an issue causing slowness after loading E2 database
 - Fixed an issue causing freezing when using Unicable for recording with two satellite tuners.

######################################################################

Release Notes for v1.2.69b:
Improvements:
 - Live channel streaming via the Web Interface does not require JAVA anymore
 - Improved Now/Next EPG information display inside TV Wall

######################################################################

Release Notes for v1.2.69:
New Features:
 - Spark now supports SuperIPTV 1.5 channels
 - Added Auto Fast-Scan function (automatic Fast Scanning if there's a channel change)
 - Added the possibility to add channels by manually supplying their PIDs
 - EPG Progress bar for current events on the Info Bar

Improvements:
 - Improved Viasat EPG support
 - Updated English, Hungarian, Romanian & Polish OSD languages
 - Entering teletext without any language selection menu
 - "NO" is now the default selection if the Stand-By button is pressed while recording
 - The default timer option now is "HDD Record", if there's a local or network storage available

Fixes:
 - Fixed an issue causing DVB and Teletext subtitles to remain visible for too long time
 - Fixed an issue causing the Timer function fail to work on the Amiko Alien2 & Alien2+ models

######################################################################

Release Notes for v1.2.68:
New Features:
 - AirPlay (Wireless playback for Apple devices)
 - WebTV Parental lock function (inside the Miscellaneous Settings menu)
 - Persian EPG, Subtitle & RSS support

Improvements:
 - Updated Indonesian OSD
 - Improved EPG loading time
 - SuperIPTV performance improvements
 - Improved Cross EPG
 - Stopped playbacks now can be continued from the last viewed position
 - Added MKV header stripping support

Fixes:
 - Resolved an issue causing certain MKV files fail to play
 - Fixed an issue causing problems while loading subtitles from the Online Subtitle function
 - Fixed an issue causing the Blind Scan function to store certain channels twice
 - Fixed an issue causing certain subtitle files fail to appear

######################################################################

Release Notes for v1.2.65:
Fixes:
 - Fixed an issue inside the Weather Forecast function which caused certain receivers to fail to start up

######################################################################

Release Notes for v1.2.64:
New Features:
 - SuperIPTV (experimental)

Improvements:
 - Updated Ukrainian OSD Strings
 - Updated Latvian OSD Strings

Fixes:
 - Resolved an issue causing connection problems after startup with certain RT5370/RT3070 based WiFi adapters
 - Resolved an issue causing connection problems with Huawei E171 / E303 3G modems

######################################################################

Release Notes for v1.2.63:
New Features:
 - Added WiFi driver for DWA-125 & DWA-140 WiFi devices
 - Added support for HLS & UDP streams inside the WebTV function
 - Added support for DVB-T2 Multi PLP

Improvements:
 - Updated Opera Virtual Keyboard
 - Improved CrossEPG (CrossEPG is now able of fetching 7 days EPG in the background)
 - Expanded Timer slots from 8 to 50
 - Updated Finnish OSD language
 - Improved font for Arabic characters
 - Improved oveall stability

Fixes:
 - Resolved an issue in the Weather Forecast function causing it to find false cities
 - Fixed the LCN number handling on the DVB-T / DVB-T2 / DVB-C standards
 - Resolved an issue causing the sound to be late on Radio channels
 - Resolved an issue causing small audio/video freezes when switching between Audio tracks
 - Fixed a signal issue while scanning DVB-T2 channels

######################################################################

Release Notes for v1.2.61:
New Features:
 - Added CrossEPG (experimental)(To access it, press F1 in the EPG)

Fixes:
 - Fixed the YouTube video playback issue

Improvements:
 - Improved subtitle file handling in the Media Player

Known Issues:
 - KartinaTV VOD playback might stop after 45 minutes
 - TELETEXT subtitles might remain visible until the upcoming ones

######################################################################

Release Notes for v1.2.60 beta:
New Features:
 - New Web Interface features Channel Switching, EPG
 - Streaming Live Channels to PC via local network (experimental function)
 - Blind Scan function for SHD-8900 Alien (experimental function)
 - Unicable LNB support

Improvements:
 - Improved Lip-Sync problems on certain channels
 - Improved DVB Subtitle handling (Subtitles did not disappear until the upcoming ones)
 - Improved display time for the "USB Device Removed Successfully" message
 - Improved TELETEXT display (full screen display and increased font size)
 - The record file names include the EPG event title from now on
 - Updated Opera Virtual Keyboard
 - Improved KartinaTV streaming

Fixes:
 - Resolved an issue causing the receiver to hang up when viewing HD channels
 - Resolved an issue causing problems with Conax Card activations from Terrestrial or Cable channels
 - Fixed the Weather Forecast function

Known Issues:
 - KartinaTV VOD playback might stop after 45 minutes
 - TELETEXT subtitles might remain visible until the upcoming ones

######################################################################

Release Notes for v1.2.58 Second Edition:
Fixes:
 - Resolved an issue causing problems when using the "1" button for switching channel

######################################################################

Release Notes for v1.2.58:
Fixes:
 - Fixed the YouTube video playback issue

Known issues:
 - The weather forecast function is currently not functioning

######################################################################

Release Notes for v1.2.56 beta:
New Features:
 - NovoeTV (beta)
 - Added support for Time update over internet (NTP Protocol)
 - Online Subtitle support for live streams (test)
 - Added support for Huawei E3131, ZTE MF180S & Alcatel X200X 3G modems

Improvements:
 - Improved video quality over SCART/RCA
 - Updated Opera's Soft-Keyboard
 - Updated Italian OSD Language
 - Added Logic Channel Number (LCN) support for Terrestrial channels

Fixes:
 - Fixed a bug causing a problem while establishing connection to the 3G network
 - Fixed a bug causing the receiver to stop responding when the blue button is pressed while playing a media file

######################################################################

Release Notes for v1.2.54:
New Features:
 - Added Arabic / Hebrew input support for USB keyboards
 - Added DVB Subtitle playback support for recordings
 - Added Persian Teletext Support
 - Added support for 3G CDMA (Sierra AirCard 250U / Huawei EC122)

Improvements:
 - Local Latitude / Longitude is now included in the exported Database XML files
 - Updated TP list for 4.8°E, 13.0°E, 19.2°E, 23.5°E, 26.0°E, 28.2°E, 36.0°E, 56.0°E
 - VFD display is continuously scrolling if the displayed text is too long
 - Updated Opera soft-keyboard with Turkish, Hungarian & German language support
 - Improved EPG data handling
 
Fixes:
 - Fixed a bug causing the mute function not to work in YouTube & SHOUTcast
 - Fixed a bug causing the order of the channel list to change after importing XML file.
 - Fixed a bug which caused a "No Signal" message when using DiSEqC1.2 / USALS

######################################################################

Release Notes for v1.2.52:
New Features:
 - Added TV Wall function
 - Added Fast Scan Function for Canal Digitaal & TV Vlaanderen
 - Quick Aspect Ratio switching in the Media Player, using the [FAV] button

Improvements:
 - Audio languages are now stored by channels as well
 - Hebrew language available

Fixes:
 - Fixed a bug causing the receiver to switch resolution after software upgrade
 - Fixed a bug causing the receiver to forget the database after reboot under certain circumstances

######################################################################

Release Notes for v1.2.50:
New Features:
 - Added Preview function for User Fonts
 - Added Quick Button (F2) to Open/Close HbbTV
 - Added KartinaTV Parental Lock function (inside the Miscellaneous Settings)
 - Added 50/60Hz Options for the 720p, 1080i & 1080p resolutions

Improvements:
 - Spark Portal Stability & Speed improvements
 - Improved Stability of YouTube

Fixes:
 - Fixed the issue of Subtitles displayed at a too low position

######################################################################

Release Notes for v1.2.48:
New Features:
 - Updated 3G Modem Drivers (Huawei E1752, E173, E367, Sierra AirCard 250U)
 - Provider List selection for 3G Modems,
 - User Font support for the On-Screen Display (*.TTF, *.TTC formats) (Loadable from external USB storages)
 - Russian Keyboard Support in Opera Web-Browser
 - Easy Keyboard language switching (ALT+Shift) in Opera Web-Browser

Improvements:
 - Improved SmartCard handling
 - Improved Plug-In API for stability improvements
 - Added Transponder informations in the Channel Manager / Favorites Manager menus
 - Improved Audio/Video quality on analogue outputs
 - Improved RCU response time
 - Improved DiSEqC 1.2 / USALS functions (The receiver does not send GoTo-X command after every channel change. Only when changing between satellites)
 - Improved EPG & DVB-Subtitle handling
 
Fixes:
 - Conax descrambling problem after 30 minutes of usage
 - Fixed the language issue causing YouTube to start in Russian inside Spark Portal
 - Fixed an issue which caused the receiver to reset the database to default after software upgrades

Known Issues:
 - In case of more than one line in DVB subtitle, the position of the subtitles are too low, which causes certain TV sets to cut off the bottom of the subtitle. (This issue is going to be fixed in the next upcoming release. Thank You for your patience)

######################################################################
 
Release Notes for v1.2.45:
New Features:
 - Added AmikoTV function (Please use Username: demo / Password: demo for the Demo account)
 - Added Log Out function for the Web Interface
 - Added Greek Character-set Support for Subtitles
 - Added Arabic Keyboard Support for Opera Web Browser
 - Added USB Keyboard Support for the On-Screen Display
 
Improvements:
 - Improved Stability of Media Player
 - Improved Audio Switching timeout
 - Improved Hebrew OSD
 - Added Possibility of adding Icons in the WebTV function (in xml, use the iconsrc_b="" attribute)
 - Improved Arabic Language Support in YouTube
 - Improved Compatibility with USB3.0 compliant Hard Drives
 - New Plugin API interface for improved compatibility
 
Fixes:
 - Fixed the DVB Subtitle Fast Disappearing problem
 - Fixed the Event Name displaying bug in the File List
 - Fixed a Bug, causing Black Screens and Rebooting while launching Spark Portal / Opera
 
Remarks:
 - Keyboard ShortCuts in the On-Screen Display:
	* Space > Menu
	* ESC > Exit
	* ENTER > OK
	* F1 > Red
	* F2 > Green
	* F3 > Yellow
	* F4 > Blue
	
######################################################################
	
Release Notes for v.1.2.41b:
Fixes:
 - Fixed Hebrew OSD display issue
 
######################################################################

Release Notes for v.1.2.41:
New Features:
 - Added WebTV Function
 - Added WebServer function (only for testing)
 - Added LOOP On/Off Option for setting the status of the LOOP connection in Stand-By mode
 - Added support for Huawei K3526 3G Modems

Fixes:
 - Fixed YouPorn Conncetion Problem

Improvements:
 - Improved EPG
 - TimeJump function for Kartina TV

######################################################################

Release Notes for v1.2.32:
Fixes:
 - Fixed SHOUTcast connection issue 

Improvements:
 - Added possibility to exit from Spark Online to exit by pressing the exit button once
 - Improved network application compatibility for 3G networks.

Known Issues:
 - The YouPorn application still has connection issues, therefore this release does not
   contain this function. The next Spark software is going to address this issue and include the application.
   
######################################################################

Release Notes for v1.2.30:
New Features:
 - Spark Portal (Experimental)
 - HTML5 Video support of Opera Web Browser
 - Russian & German input support for Opera
 - New Password Check function for deleting Plug-Ins
 
Improvements:
 - Added Opera Window Size option in the A/V Output settings menu
 - Added Numeric Key switching for Kartina TV in Full-Screen mode
 - Added abilty to hide YouPorn in the Networking list. (Press EPG + 1117)
 
Fixes:
 - Fixed bug in Kartina TV: Video On-Demand wrong channel playback
 - Fixed SHOUTcast Connection problem

######################################################################
 
Release Notes for v1.2.09:
New Features:
 - HbbTV Function (beta)
 - YouPorn app
 - Flash Lite for Opera
 - FTP Password reset function (!NOTE! This function will delete all your loaded plugins)
 
Improvements:
 - Improved stability of Opera Web Browser
 - Added support for RT5370 chip based WiFi dongles
 - Added mode settings for 3G modem
 - Updated Polish & Lithuanian OSD strings
 - Improved video player (new video player driver coming soon)
 - Added [RED] softkey for Opera to turn Soft Keyboard ON/OFF
 
######################################################################

Release Notes for v1.2.08:
New Features:
 - Kartina TV (beta)
 - Reboot function (Press and hold the Stand-By button on the RCU for 3 seconds)
 
Improvements:
 - Added Secondary DNS option in Network Settings
 - Added support for subtitles with "Windows-1250" Character Set
 - Set the LED display to display the channel number by default
 - Improved Aspect Ratio handling in the media player

 Fixes:
 - Fixed confirmation message of Audio selection
 - The possibility to delete username & password in 3G Net Settings

######################################################################

Release Notes for v1.2.07:
New Features:
 - USB 3G modem support (only Hauwei models)(beta)
 - Online Subtitle support (For media player)
 - IMDb support (For media player)
 - Channel Recording support trough network
 - DynDNS client
 - YouTube Video download function
 - SSH Daemon

Fixes:
 - Fixed YouTube Playback Failed issue
 - Fixed Teletext hang-up issue on several HD channels

Improvements:
 - Added support for Hebrew language in Opera
 - Added F4 function button for quick launch of Opera
 - Added 0/8 buttons for Zoom In/Out in Opera
 - Added function to switch to E2 from Spark. (in Factory Default menu)

######################################################################

Release Notes for v1.1.42:
New Features:
 - Opera Webbrowser (with Javascript & HTML5 support)
 - Wireless USB Keyboard & Mouse support

######################################################################
 
Release Notes for v1.1.40:
Improvements:
 - Improved Media Playback
 - Improved Hebrew GUI support
 - Improved WiFi drivers

######################################################################

Release Notes for v1.1.38:
New Features:
 - Added support, for the following WiFi chips: ZD1211, RT8192 & RT8712
 - Added Database XML export/import function
 
Fixes:
 - Improved handling of WPA & WPA2 Encryptions
 - Improved Network Hard Disk connection
 - Improved Media Playback

######################################################################
 
Release Notes for v1.1.37:
New Features:
 - Added network storage support (CIFS & NFS) (experimental)
 - Added support for NTFS file system
 
Improvements:
 - Improved RSS reader (handling of CDATA elements)
 - Fixed subtitle handling on Eutelsat W2
 - Improved YouTube player

######################################################################

Release Notes for v1.1.35:
Fixes:
 - Fixed NIT handling bug (duplicated channels)
 - Fixed YouTube background transparency bug

######################################################################
 
Release Notes for v1.1.34:
New Features:
 - Added FTP Password Function

Fixes:
 - Fixed NIT handling bug
 - Fixed boot problem with USB WiFi devices connected
 - YouTube stability improved

Updates:
 - Updated default FTP password (Login: root Password: root)
 - Updated Telnet password (Login: root Password: spark)
 - Updated Satellite TP list

######################################################################

Release Notes for v1.1.28 beta:
Fixes:
 - Fixed USB WiFi driver

######################################################################

Release Notes for v1.1.28:
New Features:
 - USB WiFi support
 - Serbian & Latvian OSD Menu language
 - Stand-By display ON/OFF function (blue button)
 - History function for YouTube

Fixes:
 - German characters fixed
 - Fixed YouTube video playback issue